function today(x,y)
{
	brs=whichBrs()
	var time=new Date()
	var lmonth=time.getMonth()+1
	if(lmonth<10) lmonth="0"+lmonth
	var lday=time.getDate()
	if(lday/1 <10) lday="0"+lday
	var year=time.getYear()
	if(brs=="Firefox" || brs=="Safari") year +=1900
	var lmin=time.getMinutes()
	if(lmin<10) lmin="0"+lmin
	var lhour=time.getHours()
	if(lhour<10) lhour="0"+lhour
	tm=""
	if (y==1) tm= " " + lhour + ":" + lmin
	if(x.type!="undefined"&&x.value=="")
	{
		x.value=lmonth+"/"+lday+"/"+year+tm
		x.select()
	}
	else return lmonth+"/"+lday+"/"+year+tm
}
function todayt(x)
{
	brs=whichBrs()
	var time=new Date()
	var lmonth=time.getMonth()+1
	if(lmonth<10) lmonth="0"+lmonth
	var lday=time.getDate()
	if(lday/1 <10) lday="0"+lday
	var year=time.getYear()
	if(brs=="Firefox" || brs=="Safari") year +=1900
	var lmin=time.getMinutes()
	if(lmin<10) lmin="0"+lmin
	var lhour=time.getHours()
	if(lhour<10) lhour="0"+lhour
	if(x.type!="undefined"&&x.value=="")
	{
		x.value=lmonth+"/"+lday+"/"+year+" "+lhour+":"+lmin
		x.select()
	}
	else return lmonth+"/"+lday+"/"+year+" "+lhour+":"+lmin
}
